@charset "UTF-8";
/* CSS Document */

/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, 
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-weight: normal;
     font-style: normal;
     font-size: 100%;
     font-family: inherit;
     vertical-align: baseline
	 
}

:focus	{ outline: 0}
ol, ul 	{ list-style: none}
table 	{ border-collapse: collapse; border-spacing: 0}
blockquote:before, blockquote:after, q:before, q:after { content: ""}
blockquote, q { quotes: "" ""}
input, textarea { margin: 0; padding: 0}
hr { margin: 0; padding: 0; border: 0;}
b { font-weight:bold;}

/* GENERAL */
*					{ margin:0; padding:0; outline:0;}
img a, a img		{ border: none;}
body				{ position:relative;width: 100%;height: 100%;margin: 0; background:url(../img/fondo.jpg) repeat; }

header { width:100%; height:77px; background:url(../img/fondo_header.jpg) repeat-x;}
#info_header { width:983px; height:77px; margin:0 auto;}
.logo { width:312px; height:77px; float:left; cursor:pointer;}
.banner { width:575px; height:77px; float:right;}
nav { width:100%; height:36px; background:url(../img/nav.jpg) repeat-x;}
#info_nav{ width:983px; height:36px; margin:0 auto;}
#info_nav a { width:auto; height:25px; padding-top:10px; text-align:center; padding-left:15px; font-size:13px; padding-right:15px; color:#fff; text-decoration:none; font-family: 'dueregular'; float:left;}
#info_nav a:hover { background:#0880ae;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear; }

#cont_slide { width:100%; height:285px; /*background:url(../img/fondo_slide.jpg) repeat-x;*/ text-align:center; margin-top:20px; margin-bottom:20px;}
#slide { width:983px; height:289px; margin:0 auto; overflow:hidden;}

#info_central { width:983px; overflow:hidden; margin:0 auto;}
.servicios { width:310px; overflow:hidden; height:130px; float:left; margin:0px 15px 50px 0; padding-bottom:40px;}
.servicios img { width:90px; height:65px; float:left; margin:10px 0 0 10px; }
.servicios h1 { width:142px; float:left; margin:10px 0 10px 5px; height:auto; text-align:left; color:#00a8eb;font-size:20px; font-weight:300;text-shadow: 1px 1px 1px #ffffff;
filter: dropshadow(color=#ffffff, offx=1, offy=1); font-weight:500;font-family: 'dueregular';}
.servicios p { width:300px; float:left; overflow:hidden; font-size:12px; color:#5b5f60; text-align:left; line-height:18px; text-align:left;font-family:Helvetica, Arial, Helvetica, sans-serif; font-size:12px; margin-top:5px;}

.servicio_link { width:80px; height:126px; float:right; margin:2px 2px 0 0;font-family:Helvetica, Arial, Helvetica;color:#333;font-size:13px;font-weight:600; }
.servicio_link:hover {/*background:#f1f1f1;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-ms-transition: all 0.2s linear;-o-transition: all 0.2s linear;transition: all 0.2s linear;*/ }

.btn_ver_mas { width:70px; height:20px; float:left;background: #ff5d00; background:#F60;margin:80px 0px 0 4px; cursor:pointer;-webkit-border-radius: 5px;border-radius: 5px; text-align:center; color:#fff; border:#F93 solid 1px;font-size:12px; padding-top:10px;}
.btn_ver_mas:hover { background:#0092bf; border:#19abe5 solid 1px;}

#galeria { width:490px; overflow:hidden; float:left; margin-top:25px; display:none; }
#galeria h2 { width:490px; height:20px; float:left; text-align:left; font-size:18px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; padding-left:40px; font-weight:300; padding-top:5px; margin-bottom:20px;}
#galeria img { width:107px; height:80px; float:left; cursor:pointer; border:#ccc solid 1px; margin:0 10px 10px 0; padding:1px; background:#FFF;}#galeria img:hover { border:#0880ae solid 1px;}

#mapa { width:490px; float:right; overflow:hidden; margin-top:25px; margin-bottom:40px;display:none;}
#mapa h2 { width:490px; height:20px; float:left; text-align:left; font-size:18px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; padding-left:40px; font-weight:300; padding-top:5px; margin-bottom:20px;}
.mapa { width:490px; float:left;height:300px;}


#footer { width:100%; height:66px; background:url(../img/footer.jpg) repeat-x; border-top:#fff solid 1px; bottom:0; position:fixed;}
#info_footer { width:983px; height:66px; margin:0 auto;}
.logo_pie { width:236px; height:39px; float:left; margin-top:15px;}
#txt_pie { width:auto; height:27px; border:#71d4fc solid 1px; background:#fff; float:right; margin-top:18px;}
#txt_pie p { width:auto; height:auto; background:#0880ae; text-align:center; color:#fff; float:left; margin:2px 0 0 2px;font-family:Helvetica, Arial, Helvetica, sans-serif; font-size:12px; padding:5px;}
#txt_pie a { width:auto; height:auto; background:#37baee; text-align:center; color:#fff; float:left; margin:2px 0 0 2px;font-family:Helvetica, Arial, Helvetica, sans-serif; margin-right:2px; font-size:12px; padding:5px; text-decoration:none;}
#txt_pie a:hover { text-decoration:underline;}


#vision {width:100%; float:left; overflow:hidden; margin-top:25px; margin-bottom:40px; }
#vision h2 { width:620px; height:20px; float:left; text-align:left; font-size:23px;font-family: 'dueregular';color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; padding-left:40px; font-weight:300;margin-bottom:20px;}
#vision p { width:95%; overflow:hidden; float:left; text-align:left; font-size:14px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#5b5f60;padding-top:5px; margin-bottom:20px; line-height:20px; background:url(../img/comilla.png) left top no-repeat; padding-top:20px; padding-left:20px;}


#vision2 {width:420px; float:left; overflow:hidden; margin-top:25px; margin-bottom:40px;}
#vision2 h2 { width:400px; height:20px; float:left; text-align:left; font-size:18px;font-family: 'dueregular';color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; padding-left:40px; font-weight:300; padding-top:5px; }
#vision2 p { width:400px; overflow:hidden; float:left; text-align:left; font-size:14px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#5b5f60;padding-top:5px; margin-bottom:20px; line-height:20px; }
#vision h3 { float:left; width:100%; text-align:left;font-family: 'dueregular';color:#0880ae; padding-bottom:10px; border-bottom:#ccc solid 1px; margin-bottom:10px; text-transform:uppercase; text-align:center; font-size:20px; padding-top:10px; border-top:#ccc solid 1px;}

.equipo { width:232px; overflow:hidden; float:left; background:#fff; border:#CCC solid 1px; margin-right:15px; margin-bottom:40px;}
.equipo img { width:100%; height:130px; float:left; margin:1px 0 0 1px;}
.equipo h3 { width:232px; height:48px; float:left; text-align:center; font-size:20px;font-family: 'dueregular';color:#FFF; padding-top:8px; background:#18abe5; margin-top:1px;font-weight:600; ;}.equipo h3 a { text-align:center; text-decoration:none; color:#bfe6f3; line-height:18px;font-size:12px;}.equipo h3 a:hover { color:#fff;}
.equipo p { width:200px; float:left; overflow:hidden; line-height:18px;font-family:Helvetica, Arial, Helvetica, sans-serif;color:#5b5f60; font-size:12px; margin-top:10px; text-align:justify; margin-left:15px; margin-bottom:10px;}


.servicios2 { width:300px; overflow:hidden;float:left;  margin:0px 22px 0 0;background:#fff; border:#CCC solid 1px; min-height:320px;}
.servicios2 img { width:298px; height:120px; float:left; margin:1px 0 0 1px;}
.servicios2 h2 { width:290px; height:20px; float:left; text-align:center; font-size:17px; font-family: 'dueregular';color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; font-weight:300; padding-top:5px; margin-bottom:15px; margin-top:5px;}
.servicios2 p { width:260px; float:left; overflow:hidden; line-height:18px;font-family:Helvetica, Arial, Helvetica, sans-serif;color:#5b5f60; font-size:12px;text-align:justify; margin-left:15px; margin-bottom:10px;}

#contacto { width:500px; overflow:hidden;float:right; margin-bottom:55px;}
#contacto h2 { width:450px; height:24px; float:left; text-align:left; font-size:18px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#0880ae; background:url(../img/ttlo.jpg) left center no-repeat; font-weight:300; padding-top:5px; margin-bottom:10px; margin-top:5px; margin-left:5px; padding-left:40px; border-bottom:#d5d6d6 solid 1px;}


.izq_info { width:200px; overflow:hidden; float:left;margin-top:10px; margin-left:5px;}
.izq_info p { width:180px; float:left; height:20px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#5b5f60; text-align:left; font-size:12px; padding-top:2px;}
.logo_contacto { width:280px; height:80px; float:left;}

#form { width:auto; float:right; overflow:hidden; margin-top:15px; margin-bottom:10px; }
.cu { width:460px; float:left; height:auto; margin:10px 0 0 10px; }
.cu p { width:100px; height:20px; float:left;font-size:12px; font-family:Helvetica, Arial, Helvetica, sans-serif;color:#0880ae; padding-top:5px; text-transform:uppercase; text-align:left;}
.input_form { width:350px; height:20px; border:#d5d6d6 solid 1px; float:left;}
.textarea_form { width:350px; height:80px; border:#d5d6d6 solid 1px; float:left; margin-bottom:10px;}
.btn_enviar { width:100px; height:20px; float:right; text-align:center; color:#fff; text-decoration:none; cursor:pointer; margin-right:40px;font-size:12px; font-family:Helvetica, Arial, Helvetica, sans-serif;-webkit-border-radius: 8px; padding-top:10px; border:#5eccf7 solid 1px;border-radius: 8px;
background: #1795d8; /* Old browsers */
background: -moz-linear-gradient(top,  #1795d8 0%, #19ace6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1795d8), color-stop(100%,#19ace6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1795d8 0%,#19ace6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1795d8 0%,#19ace6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1795d8 0%,#19ace6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1795d8 0%,#19ace6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1795d8', endColorstr='#19ace6',GradientType=0 ); /* IE6-9 */
}
.btn_enviar:hover { border:#1594bc solid 1px;}


.aviso {width:95%; min-height:10px; overflow:hidden;border:#CCC solid 1px; padding:10px;text-align:left; font-size:12px; color:#666;font-family:Helvetica, Arial, Helvetica, sans-serif; margin-top:15px; background:#f3f3f3;} 


#cont-servicios-home { width:100%; overflow:hidden; background:#FFF; padding:20px;}

